Vulnerability Assessment & Network Security Forums



If through a vulnerability assessment, a network security issue is detected for the vulnerability below, applying the appropriate security patches in a timely matter is very important.  If you have detected that your system has already been compromised, following CERT's Network Security recovery document will assist with recommended steps for system recovery.


Home >> Browse Vulnerability Assessment Database >> Debian Local Security Checks >> [DSA398] DSA-398-1 conquest


Vulnerability Assessment Details

[DSA398] DSA-398-1 conquest

Vulnerability Assessment Summary
DSA-398-1 conquest

Detailed Explanation for this Vulnerability Assessment

Steve Kemp discovered a buffer overflow in the environment variable
handling of conquest, a curses based, real-time, multi-player space
warfare game, which could lead a local attacker to gain unauthorised
access to the group conquest.
For the stable distribution (woody) this problem has been fixed in
version 7.1.1-6woody1.
For the unstable distribution (sid) this problem has been fixed in
version 7.2-5.
We recommend that you upgrade your conquest package.


Solution : http://www.debian.org/security/2003/dsa-398
Network Security Threat Level: High

Networks Security ID: 8996

Vulnerability Assessment Copyright: This script is (C) 2005 Michel Arboi

Cables, Connectors

Dell Inspiron 15 3542 OEM Motherboard Main Intel Core i3-4030U SR1EN FX3MC 0XDMH
$50.0
Dell Inspiron 15 3542 OEM Motherboard Main Intel Core i3-4030U SR1EN FX3MC 0XDMH pictureGENUINE OEM ORIGINAL Dell RFJMW 65wh Battery E6220 E6320 E6230 E6330 E6430s
$20.95
GENUINE OEM ORIGINAL Dell RFJMW 65wh Battery E6220 E6320 E6230 E6330 E6430s pictureNew Open Box Genuine OEM Dell 5110CN GD908 Yellow Toner GD918 310-7896
$60.0
New Open Box Genuine OEM Dell 5110CN GD908 Yellow Toner  GD918 310-7896 pictureDell Precision 17 7710 17.3 FHD EDP LCD Widescreen Genuine OEM Screen + Cable
$115.0
Dell Precision 17 7710 17.3 FHD EDP LCD Widescreen Genuine OEM Screen + Cable picture


Discussions

No Discussions have been posted on this vulnerability.